<?xml version="1.0" encoding="UTF-8" ?> 
<language id="44"> 

<page id="2008" title="Script Object Commands" descr=" ">
 <t id="1129">COMMAND_STATION_ORIENTATION</t>
</page>

<page id="2010" title="Commands" descr=" "> 
 <t id="1129">Re-orient Station</t>
</page> 

<page id="2011" title="Commands" descr=" "> 
 <t id="1129">OrientStation</t>
</page> 

<page id="6392" title="Messages" descr=" ">
 <t id="2">You and the target station must be in the same sector.</t>
</page>

</language>